<?php
//-- 引入檔案 --//
include "header.php";
$xoopsOption['template_main'] = "neillibraryinformation.tpl";
include_once XOOPS_ROOT_PATH."/header.php";
//允許傳送變數
$allowvar =array("op");
//接收變數區
foreach($_REQUEST as $var=> $value){	
if(in_array($var,$allowvar)){
 $$var=sqlinjectionfound($val=trim(isset($value)?$value:""));
} 
}

//-- 流程判斷 ($op 為XOOPS常用之動作變數，用來告知程式欲執行之動作)--//

switch($op){
  case "privacy": //隱私權政策
$information=privacyfunction();
  break;

  default:
redirect_header(XOOPS_URL. "/index.php" ,0 , _MS_SHARED18);  
}

 //隱私權政策
function  privacyfunction(){
global $xoopsTpl,$xoopsConfig,$xoopsModuleConfig;
	
$xoopsTpl->assign( "xoops_sitename" , _MD_INFORMATION01);
$xoopsTpl->assign( "xoops_pagetitle" , $xoopsConfig['sitename']);


$information['contentbox']=$xoopsModuleConfig['neillibrary8'];
	
return  $information;
}


$xoopsTpl->assign( "op" , $op) ;
$xoopsTpl->assign( "information" , $information) ;
$xoopsTpl->assign( "isAdmin" , $isAdmin) ;
include_once XOOPS_ROOT_PATH.'/footer.php';
?>